Page MenuHomePhabricator

efl/gesture: break out gesture processing code into separate function
ClosedPublic

Authored by zmike on Jan 28 2020, 12:26 PM.

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 15742
zmike created this revision.Jan 28 2020, 12:26 PM
zmike updated this revision to Diff 28690.Jan 29 2020, 11:23 AM
zmike edited the summary of this revision. (Show Details)

rebase/rework

CHAN accepted this revision.Jan 29 2020, 11:24 PM

Looks good to me.

This revision is now accepted and ready to land.Jan 29 2020, 11:24 PM
Closed by commit rEFL2c8d7aa7c013: efl/gesture: break out gesture processing code into separate function (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 5 2020, 1:22 AM
This revision was automatically updated to reflect the committed changes.